<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'hr', version '3.9'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalinfo'] = 'Dodatne informacije';
$string['addnewquestion'] = 'Dodavanje pitanja: {$a}';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['alreadyfilled'] = 'Već ste popunili ovaj upitnik. Hvala vam!';
$string['anonymous'] = 'Anonimno';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['createcontent'] = 'Odredite novi sadržaj';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['date'] = 'Datum';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Brisanje SVIH odgovora';
$string['deletecurrentquestion'] = 'Brisanje pitanja {$a}';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['download'] = 'Preuzimanje';
$string['downloadtextformat'] = 'Preuzimanje u tekstualnom obliku';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Uredi';
$string['email'] = 'E-pošta';
$string['essaybox'] = 'Polje za esej';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbacknextsection'] = 'Sljedeća sekcija {$a}';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['id'] = 'ID';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed_link'] = 'mod/questionnaire/questions#Numeric';
$string['modulename'] = 'Upitnik';
$string['modulename_link'] = 'mod/questionnaire/view';
$string['modulenameplural'] = 'Upitnici';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Sljedeći';
$string['nextpage'] = 'Sljedeća stranica';
$string['noanswer'] = 'Nema odgovora';
$string['notavail'] = 'Ovaj upitnik nije još raspoloživ. Molimo pokušajte kasnije. Hvala!';
$string['notifications_link'] = 'mod/questionnaire/mod#Submission_Notifications';
$string['num'] = '#';
$string['numberofdecimaldigits'] = 'Broj decimalnih mjesta';
$string['numberofdecimaldigits_link'] = 'mod/questionnaire/questions#Numeric';
$string['optionalname'] = 'Naziv pitanja';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- ILI -';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['other'] = 'Ostalo:';
$string['owner'] = 'Vlasnik';
$string['page'] = 'Stranica';
$string['previouspage'] = 'Prethodna stranica';
$string['private'] = 'Privatno';
$string['public'] = 'Javno';
$string['qtype'] = 'Vrsta';
$string['questionnum'] = 'Broj pitanja';
$string['questions'] = 'Pitanja';
$string['questiontypes'] = 'Vrste pitanja';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['reset'] = 'Reset';
$string['respondenteligiblestudents'] = 'samo studenti';
$string['respondenteligibleteachers'] = 'samo nastavnici';
$string['respondenttype'] = 'Tip ispitanika';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonimno';
$string['respondenttypefullname'] = 'puno ime i prezime';
$string['response'] = 'Odgovor';
$string['responses'] = 'Odgovori';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Uvijek';
$string['responseviewstudentsnever'] = 'Nikad';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['saveasnew'] = 'Pohrani kao novo pitanje';
$string['section'] = 'Opis';
$string['sectiontext'] = 'Natpis';
$string['settings'] = 'Postavke';
$string['settingssaved'] = 'Postavke pohranjene';
$string['submitted'] = 'Predano:';
$string['subtitle'] = 'Podnaslov';
$string['summary'] = 'Sažetak';
$string['template'] = 'Predložak';
$string['text'] = 'Tekst pitanja';
$string['theme'] = 'Tema';
$string['thismonth'] = 'ovaj mjesec';
$string['thisweek'] = 'ovaj tjedan';
$string['title'] = 'Naslov';
$string['today'] = 'danas';
$string['total'] = 'Ukupno';
$string['type'] = 'Vrsta pitanja';
$string['unknown'] = 'Nepoznato';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Svi odgovori ({$a})';
$string['yesno'] = 'Da/Ne';
$string['yesno_help'] = 'Jednostavno da/ne pitanje';
